#!/usr/bin/gnuplot

deg = pi/180.

set colors classic

set xl "x [arcsec]"
set yl "y [arcsec]"

tmp=0.35
set xr [-tmp:tmp]
set yr [-tmp:tmp]
set zeroaxis
set size ratio -1

p \
  "Sky_differential.dat" u 4:5:6:7:($1-2400000) w xyerr lc palette z

pa -1

set term png small
set out "Sky.png"
rep

q


